\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}

\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-3.25,-0.25) rectangle (0.25,2.5);
\fill[line width=1.5pt,color=A3,fill=A3] (0,0) -- (-2,2) -- (-3,1) -- cycle;
\draw[line width=1.5pt] (-2.3,1.7) -- (-2,1.4) -- (-1.7,1.7) -- (-2,2) -- cycle; 
\draw [line width=1.5pt] (0,0)-- (-2,2);
\draw [line width=1.5pt] (-2,2)-- (-3,1);
\draw [line width=1.5pt] (-3,1)-- (0,0);
\draw[color=black] (-0.03,0.47) node {$C$};
\draw[color=black] (-1.81,2.2) node {$A$};
\draw[color=black] (-3.05,1.47) node {$L$};
\end{tikzpicture}

\end{document}